--[[
	Zone/Instance Database
	Version alpha
]]

WhereToNowDatabaseDungeon = {
	[WTN_DUNGEON_RAGEFIRECHASM] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_DUROTAR,
		["limit"] = 10,
		["min"] = 15,
		["max"] = 21,
		["faction"] = "Horde",
	},
	[WTN_DUNGEON_THEDEADMINES] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_WESTFALL,
		["limit"] = 10,
		["min"] = 15,
		["max"] = 21,
	},
	[WTN_DUNGEON_WAILINGCAVERNS] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_NORTHERNBARRENS,
		["limit"] = 10,
		["min"] = 15,
		["max"] = 25,
	},	
	[WTN_DUNGEON_SHADOWFANGKEEP] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_SILVERPINEFOREST,
		["limit"] = 11,
		["min"] = 16,
		["max"] = 26,
	},
	[WTN_DUNGEON_BLACKFATHOMDEEPS] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_ASHENVALEFOREST,
		["limit"] = 15,
		["min"] = 20,
		["max"] = 30,
	},
	[WTN_DUNGEON_STORMWINDSTOCKADE] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_ELWYNNFOREST,
		["limit"] = 15,
		["min"] = 20,
		["max"] = 30,
		["faction"] = "Alliance",
	},
	[WTN_DUNGEON_GNOMEREGAN] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_DUNMOROGH,
		["limit"] = 19,
		["min"] = 24,
		["max"] = 34,
		["faction"] = "Alliance",
	}, 
	[WTN_DUNGEON_THESCARLETMONASTRYGRAVEYARD] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_TIRISFALGLADES,
		["limit"] = 21,
		["min"] = 26,
		["max"] = 36,
	},
	[WTN_DUNGEON_THESCARLETMONASTERYLIBRARY] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_TIRISFALGLADES,
		["limit"] = 21,
		["min"] = 32,
		["max"] = 39,
	},
	[WTN_DUNGEON_RAZORFENKRAUL] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_SOUTHERNBARRENS,
		["limit"] = 25,
		["min"] = 30,
		["max"] = 40,
	},
	[WTN_DUNGEON_MARAUDON] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_DESOLACE,
		["limit"] = 25,
		["min"] = 30,
		["max"] = 44,
	},
	[WTN_DUNGEON_THESCARLETMONASTERYARMORY] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_TIRISFALGLADES,
		["limit"] = 21,
		["min"] = 32,
		["max"] = 42,
	},
	[WTN_DUNGEON_THESCARLETMONASTERYCATHEDRAL] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_TIRISFALGLADES,
		["limit"] = 21,
		["min"] = 35,
		["max"] = 45,
	},
	[WTN_DUNGEON_ULDAMAN] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_BADLANDS,
		["limit"] = 30,
		["min"] = 35,
		["max"] = 45,
	},
	[WTN_DUNGEON_DIREMAULWARPWOODQUATER] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_FERALAS,
		["limit"] = 31,
		["min"] = 36,
		["max"] = 46,
	},
	[WTN_DUNGEON_SCHOLOMANCE] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_WESTERNPLAGUELANDS,
		["limit"] = 33,
		["min"] = 38,
		["max"] = 48,
	},
	[WTN_DUNGEON_DIREMAULCAPITALGARDENS] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_FERALAS,
		["limit"] = 37,
		["min"] = 39,
		["max"] = 49,
	},
	[WTN_DUNGEON_RAZORFENDOWNS] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_SOUTHERNBARRENS,
		["limit"] = 35,
		["min"] = 40,
		["max"] = 50,
	},
	[WTN_DUNGEON_DIREMAULGORDOCKCOMMONS] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_FERALAS,
		["limit"] = 37,
		["min"] = 42,
		["max"] = 52,
	},
	[WTN_DUNGEON_STRATHOLMEMAINGATE] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_EASTERNPLAGUELANDS,
		["limit"] = 37,
		["min"] = 42,
		["max"] = 52,
	},
	[WTN_DUNGEON_ZULFARRAK] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_TANARIS,
		["limit"] = 39,
		["min"] = 44,
		["max"] = 54,
	},
	[WTN_DUNGEON_STRATHOLMESERVICEENTRANCE] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_EASTERNPLAGUELANDS,
		["limit"] = 41,
		["min"] = 46,
		["max"] = 56,
	},	
	[WTN_DUNGEON_BLACKROCKDEPTHSDETENTIONBLOCK] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_SEARINGGORGE,
		["limit"] = 42,
		["min"] = 47,
		["max"] = 57,
	},
	[WTN_DUNGEON_TEMPLEOFATALHAKKAR] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_SWAMPOFSORROWS,
		["limit"] = 45,
		["min"] = 50,
		["max"] = 60,
	},
	[WTN_DUNGEON_BLACKROCKDEPTHSUPPERCITY] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_SEARINGGORGE,
		["limit"] = 46,
		["min"] = 51,
		["max"] = 61,
	},
	[WTN_DUNGEON_LOWERBLACKROCKSPIRE] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_BURNINGSTEPPS,
		["limit"] = 48,
		["min"] = 55,
		["max"] = 65,
	},
	[WTN_DUNGEON_UPPERBLACKROCKSPIRE] = {
		["Expan"] = 0,
		["zone"] = WTN_ZONE_BURNINGSTEPPS,
		["limit"] = 48,
		["min"] = 55,
		["max"] = 65,
	},
	
--	BC Instances

	[WTN_DUNGEON_HELLFIRECITADELHELLFIRERAMPARTS] = {
		["Expan"] = 1,
		["zone"] = WTN_ZONE_HELLFIREPENINSULA,
		["limit"] = 57,
		["min"] = 57,
		["max"] = 67,
	},
	[WTN_DUNGEON_HELLFIRECITADELTHEBLOODFURNANCE] = {
		["Expan"] = 1,
		["zone"] = WTN_ZONE_HELLFIREPENINSULA,
		["limit"] = 58,
		["min"] = 59,
		["max"] = 68,
	},
	[WTN_DUNGEON_COILFANGRESERVOIRSLAVEPENS] = {
		["Expan"] = 1,
		["zone"] = WTN_ZONE_ZANGARMARSH,
		["limit"] = 57,
		["min"] = 60,
		["max"] = 69,
	},
	[WTN_DUNGEON_COILFANGRESERVOIRTHEUNDERBOG] = {
		["Expan"] = 1,
		["zone"] = WTN_ZONE_ZANGARMARSH,
		["limit"] = 57,
		["min"] = 61,
		["max"] = 70,
	},
	[WTN_DUNGEON_AUCHINDOUNMANATOMBS] = {
		["Expan"] = 1,
		["zone"] = WTN_ZONE_TEROKKARFOREST,
		["limit"] = 57,
		["min"] = 62,
		["max"] = 71,
	},
	[WTN_DUNGEON_AUCHINDOUNAUCHENAICRYPTS] = {
		["Expan"] = 1,
		["zone"] = WTN_ZONE_TEROKKARFOREST,
		["limit"] = 57,
		["min"] = 63,
		["max"] = 72,
	},
	[WTN_DUNGEON_CAVERNSOFTIMEESCAPEFROMDURNHOLDEKEEP] = {
		["Expan"] = 1,
		["zone"] = WTN_ZONE_TANARIS,
		["limit"] = 64,
		["min"] = 64,
		["max"] = 73,
	},
	[WTN_DUNGEON_AUCHINDOUNSETHEKKHALLS] = {
		["Expan"] = 1,
		["zone"] = WTN_ZONE_TEROKKARFOREST,
		["limit"] = 63,
		["min"] = 65,
		["max"] = 73,
	},
	[WTN_DUNGEON_COILFANGRESERVOIRTHESTEAMVAULT] = {
		["Expan"] = 1,
		["zone"] = WTN_ZONE_ZANGARMARSH,
		["limit"] = 65,
		["min"] = 67,
		["max"] = 75,
	},
	[WTN_DUNGEON_AUCHINDOUNSHADOWLABYRINTH] = {
		["Expan"] = 1,
		["zone"] = WTN_ZONE_TEROKKARFOREST,
		["limit"] = 65,
		["min"] = 67,
		["max"] = 75,
	},
	[WTN_DUNGEON_HELLFIRECITADELSHATTEREDHALLS] = {
		["Expan"] = 1,
		["zone"] = WTN_ZONE_HELLFIREPENINSULA,
		["limit"] = 65,
		["min"] = 67,
		["max"] = 75,
	},
	[WTN_DUNGEON_TEMPESTKEEPTHEMECHANAR] = {
		["Expan"] = 1,
		["zone"] = WTN_ZONE_NETHERSTORM,
		["limit"] = 67,
		["min"] = 67,
		["max"] = 75,
	},
	[WTN_DUNGEON_TEMPESTKEEPTHEBOTANICA] = {
		["Expan"] = 1,
		["zone"] = WTN_ZONE_NETHERSTORM,
		["limit"] = 67,
		["min"] = 67,
		["max"] = 75,
	},
	[WTN_DUNGEON_CAVERNSOFTIMEPENINGTHEDARKPORTAL] = {
		["Expan"] = 1,
		["zone"] = WTN_ZONE_TANARIS,
		["limit"] = 66,
		["min"] = 68,
		["max"] = 75,
	},
	[WTN_DUNGEON_TEMPESTKEEPTHEARCATRAZ] = {
		["Expan"] = 1,
		["zone"] = WTN_ZONE_NETHERSTORM,
		["limit"] = 65,
		["min"] = 68,
		["max"] = 75,
	},
	[WTN_DUNGEON_MAGISTERSTERRACE] = {
		["Expan"] = 1,
		["zone"] = WTN_ZONE_ISLEOFQUELDANAS,
		["limit"] = 65,
		["min"] = 68,
		["max"] = 75,
	},

--	Lich King Instances

	[WTN_DUNGEON_UTGARDEKEEP] = {
		["Expan"] = 2,
		["zone"] = WTN_ZONE_HOWLINGFJORD,
		["limit"] = 68,
		["min"] = 68,
		["max"] = 75,
	},
	[WTN_DUNGEON_THENEXUS] = {
		["Expan"] = 2,
		["zone"] = WTN_ZONE_BOREANTUNDRA,
		["limit"] = 68,
		["min"] = 70,
		["max"] = 75,
	},
	[WTN_DUNGEON_AHNKAHETTHEOLDKINGDOM] = {
		["Expan"] = 2,
		["zone"] = WTN_ZONE_DRAGONBLIGHT,
		["limit"] = 68,
		["min"] = 71,
		["max"] = 78,
	},
	[WTN_DUNGEON_AZJOLNERUB] = {
		["Expan"] = 2,
		["zone"] = WTN_ZONE_DRAGONBLIGHT,
		["limit"] = 70,
		["min"] = 70,
		["max"] = 77,
	},
	[WTN_DUNGEON_DRAKTHARONKEEP] = {
		["Expan"] = 2,
		["zone"] = WTN_ZONE_GRIZZLYHILLS,
		["limit"] = 71,
		["min"] = 72,
		["max"] = 78,
	},
	[WTN_DUNGEON_THEVIOLETHOLD] = {
		["Expan"] = 2,
		["zone"] = WTN_ZONE_CRYSTALSONGFOREST,
		["limit"] = 72,
		["min"] = 73,
		["max"] = 79,
	},
	[WTN_DUNGEON_GUNDRAK] = {
		["Expan"] = 2,
		["zone"] = WTN_ZONE_ZULDRAK,
		["limit"] = 73,
		["min"] = 76,
		["max"] = 78,
	},
	[WTN_DUNGEON_HALLSOFSTONE] = {
		["Expan"] = 2,
		["zone"] = WTN_ZONE_STORMPEAKS,
		["limit"] = 74,
		["min"] = 75,
		["max"] = 80,
	},
	[WTN_DUNGEON_HALLSOFLIGHTNING] = {
		["Expan"] = 2,
		["zone"] = WTN_ZONE_STORMPEAKS,
		["limit"] = 75,
		["min"] = 77,
		["max"] = 80,
	},
	[WTN_DUNGEON_THEOCULUS] = {
		["Expan"] = 2,
		["zone"] = WTN_ZONE_BOREANTUNDRA,
		["limit"] = 75,
		["min"] = 78,
		["max"] = 80,
	},
	[WTN_DUNGEON_UTGARDEPINNACLE] = {
		["Expan"] = 2,
		["zone"] = WTN_ZONE_HOWLINGFJORD,
		["limit"] = 75,
		["min"] = 78,
		["max"] = 80,
	},
	[WTN_DUNGEON_CAVERNSOFTIMECULLINGOFSTRATHOLME] = {
		["Expan"] = 2,
		["zone"] = WTN_ZONE_TANARIS,
		["limit"] = 75,
		["min"] = 78,
		["max"] = 80,
	},
	[WTN_DUNGEON_TRIALOFTHECHAMPION] = {
		["Expan"] = 2,
		["zone"] = WTN_ZONE_ICECROWN,
		["limit"] = 75,
		["min"] = 78,
		["max"] = 80,
	},
--	cataclysm Instances	
	[WTN_DUNGEON_THRONEOFTIDES] = {
		["Expan"] = 3,
		["zone"] = WTN_ZONE_VASHJIR,
		["limit"] = 80,
		["min"] = 80,
		["max"] = 83,
	},	
	[WTN_DUNGEON_BLACKROCKCAVERNS] = {
		["Expan"] = 3,
		["zone"] = WTN_ZONE_BURNINGSTEPPES,
		["limit"] = 80,
		["min"] = 80,
		["max"] = 83,
	},	
	[WTN_DUNGEON_THESTONECORE] = {
		["Expan"] = 3,
		["zone"] = WTN_ZONE_DEEPHOLM,
		["limit"] = 81,
		["min"] = 81,
		["max"] = 85,
	},	
	[WTN_DUNGEON_VORTEXPINNACLE] = {
		["Expan"] = 3,
		["zone"] = WTN_ZONE_ULDUM,
		["limit"] = 81,
		["min"] = 81,
		["max"] = 85,
	},	
	[WTN_DUNGEON_LOSTCITYOFTHETOLVIR] = {
		["Expan"] = 3,
		["zone"] = WTN_ZONE_ULDUM,
		["limit"] = 84,
		["min"] = 84,
		["max"] = 85,
	},	
	[WTN_DUNGEON_GRIMBARTOL] = {
		["Expan"] = 3,
		["zone"] = WTN_ZONE_TWILIGHTHIGHLANDS,
		["limit"] = 84,
		["min"] = 84,
		["max"] = 85,
	},	
	[WTN_DUNGEON_HALLSOFORIGINATION] = {
		["Expan"] = 3,
		["zone"] = WTN_ZONE_ULDUM,
		["limit"] = 84,
		["min"] = 84,
		["max"] = 85,
	},
}

